/* CSS Document */


body					{ background-color:#000; background-repeat:repeat;
							font-family:Arial, Helvetica, sans-serif;		}
body p					{ color:#06F;										}




#wrapper				{ width:900px; margin:10px auto;
							background-color:#003333;	
							padding:0 40px 0;									}
			
				
#top					{													}
#logo					{ float:left; margin:40px 30px;						}
#logo 2					{ float:left; margin:40px 30px;						}
#social-media			{ float:right; margin:20px 10px;					}
#social-media ul li 	{ display:inline; list-style-type:none;				}
#social-media p			{ text-align:right;	color:#FFF;	padding:20px 0 10px 0;				}

#down					{ float:left; padding:200px 400px;					}

#topnav					{ clear:both; text-align:center;		 												}
#topnav ul				{ padding:15px 0; margin:0; border-top:1px #000 dotted;									}
#topnav	ul li			{ display:inline; list-style-type:none; margin:0 10px 0 20px;							}
#topnav a:link			{ font-weight:bold; text-decoration:none; text-transform:uppercase; color: #F00;		}							
#topnav a:visited		{ font-weight:bold; text-decoration:none; text-transform:uppercase; color: #F00;		}
#topnav a:active		{ font-weight:bold; text-decoration:none; text-transform:uppercase; color: #F00;		}
#topnav a:hover			{ font-weight:bold; text-decoration:none; text-transform:uppercase; color: #0F0;		}
#topnav a:focus			{ font-weight:bold; text-decoration:none; text-transform:uppercase; color: #F00;		}							

#content				{ float:left; width:580px; 							}
#content p				{ color:#09F; font-size:12px; line-height:180%; text-indent:40px;	}
#content h1				{ color:#F00;										}
#content h2				{ color:#F00;										}
#content h3				{ color:#F00;										}
#content ul li			{ color:#09F;										}
#geology 				{ float:right; }
#info					{ list-style:none; padding:20px 0 10px ;	}
#info a:link			{ font-weight:bold; text-decoration:underline; text-transform:uppercase; color: #F00; font-size:24px;		 }
#info a:visited			{ font-weight:bold; text-decoration:none; text-transform:uppercase; color: #F00;		 }	
#info a:active			{ font-weight:bold; text-decoration:none; text-transform:uppercase; color: #F00;	 	 }
#info a:hover			{ font-weight:bold; text-decoration:none; text-transform:uppercase; color: #F00;		 }
#info a:focus			{ font-weight:bold; text-decoration:none; text-transform:uppercase; color: #F00;		 }
#bus ul					{ list-style:none;															 }
#bus h1					{ color:#F00;																			 }
#bus h2					{ color:#F00;																			 }
#bus	a:link			{ font-weight:bold; text-decoration:none; text-transform:capitalize; color: #FFF; 		 }
#bus	a:visited		{ font-weight:bold; text-decoration:none; text-transform:capitalize; color: #FFF;		 }	
#bus	a:active		{ font-weight:bold; text-decoration:none; text-transform:capitalize; color: #FFF;		 }	
#bus	a:hover			{ font-weight:bold; text-decoration:none; text-transform:uppercase; color: #0F0;		 }	
#bus	a:focus			{ font-weight:bold; text-decoration:none; text-transform:uppercase; color: #FFF;		 }	
	

#cavep a:link			{ font-weight:bold; text-decoration:underline; text-transform:uppercase; color: #F00; font-size:24px;		 }
#cavep a:visited		{ font-weight:bold; text-decoration:none; text-transform:uppercase; color: #F00;		 }	
#cavep a:active			{ font-weight:bold; text-decoration:none; text-transform:uppercase; color: #F00;		 }	
#cavep a:hover			{ font-weight:bold; text-decoration:none; text-transform:uppercase; color: #F00;		 }	
#cavep a:focus			{ font-weight:bold; text-decoration:none; text-transform:uppercase; color: #F00;		 }	

							
#box1					{ width:265px; float:left; margin-right:40px;		}
#box1					{ padding-top:40px;									}
#box1 ul li				{ color:09F;										}
#box2 					{ padding-top:40px;									}
#coupon					{ padding:30px 0 40px 100px;						}
#click h3				{ color:F00;										}				


#mojo 					{ float:left; padding-bottom:0px;										}
#mojo p					{ padding:0 0 15px 0; font-size:16px;				}						
#mojoimg				{ padding:0 0 30px 80px;		}


#rightside				{ float:right; width:270px;							}
#rightside h1			{ color:#F00;										}
#rightside h2			{ color:#F00; padding-top:10px;						}
#rightside h3			{ color:#F00;										}
#rightside li			{ font-size:12px; line-height:180%;	 color:#09F; padding:0 20px 0 0; 	}
#prices					{ position:relative; top:100px; right:200px;		}		



#rightside p			{text-indent:30px;									}					
			
							
							
#footer					{ clear:both; padding:20px 0 20px 0; border-top:1px #000 solid;			}	
#footer p				{ text-align:center; font-size:14px; font-weight:bold; color:#0F0;		}							
									